@charset "utf-8";
@import "/Portals/0/css/contents.css";

/* ===========================================================
common
=========================================================== */


/* clearfix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}



/* ---------------------------------------------------------
admin
--------------------------------------------------------- */


html{ font-size: 14px;}

body{margin:0;padding:0;min-width:950px;font-size:100%;line-height:24px;border:none;background:#fff;font-family: 'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;}
a,
a:link,
a:active,
a:visited{color:#09827E;text-decoration:underline;font-weight:inherit;}
a:hover,
a:active,
a:focus{color:#09827E;text-decoration:none;font-weight:inherit;}


img{margin:0;padding:0;border:none;}

/* ===========================================================
 skin
=========================================================== */
#skinAdmin,
#skinIndex,
#skin1Column,
#skin2Columns,
#skin2Columns-noneSide,
#skin2Columns-noneSideHalf,
#skin3Columns,
#skinSupportService,
#skinSupportServiceR{color:#333;}

/* ===========================================================
 headBody
=========================================================== */
#blockskip { display: none;}

#headBody{}
/* clearfix */
#headBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#headBody{display:inline-block;}
* html #headBody{height:1%;}
#headBody{display:block;}
/* clearfixEND */
#headBody .headWrapper{position:relative;width:950px;margin:0 auto;padding:10px 0 0 0;text-align:left;}



/*------------------------------------------------------------------
Logo
------------------------------------------------------------------*/
.Logo{float:left;width:252px;margin:0;padding:30px 0 25px;}

/*------------------------------------------------------------------
search
------------------------------------------------------------------*/
.Search{position:relative;float:right;width:274px;height:28px;margin:0 0 10px 10px;background:#e9ebe6 url(images/searchBg.gif) no-repeat left top;}
.Search input{width:124px;height:18px;position:absolute;top:3px;left:75px;font-size:85%;line-height:14px;border:1px solid #ccc;}

.Search a,
.Search a:link,
.Search a:visited,
.Search a:active,
.Search a:hover{width:65px;height:22px;display:block;position:absolute;top:3px;left:203px;}

/*------------------------------------------------------------------
language
------------------------------------------------------------------*/
.Language{list-style-type:none;float:right;margin:3px 0 0 10px;padding:0;width:225px;height:22px;background:url(images/language.gif) left top no-repeat;}
/* clearfix */
.Language:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.Language{display:inline-block;}
* html .Language{height:1%;}
.Language{display:block;}
/* clearfixEND */
.Language li{list-style-type:none;float:left;margin:0 3px 0 0;padding:0;}
.Language li a,
.Language li a:link,
.Language li a:visited,
.Language li a:active{display:block;width:72px;height:22px;text-indent:-9999px;overflow:hidden;}
.Language li.englishBtn a:hover{background:url(images/language.gif) 0 -22px no-repeat;}
.Language li.chineseBtn a:hover{background:url(images/language.gif) -75px -22px no-repeat;}
.Language li.koreanBtn a:hover{background:url(images/language.gif) -150px -22px no-repeat;}

/*------------------------------------------------------------------
 FontSize
------------------------------------------------------------------*/
.Fontsizer{float:right;background:url(images/fontsize.gif) right top no-repeat;width:152px;height:22px;margin: 5px 0 5px 490px;padding:0;}
/* clearfix */
.Fontsizer:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.Fontsizer{display:inline-block;}
* html .Fontsizer{height:1%;}
.Fontsizer{display:block;}
/* clearfixEND */
.Fontsizer ul{list-style-type:none;background:none;margin:0 -3px 0 0;padding:0 0 0 65px;}
.Fontsizer li{list-style-type:none;background:none;float:left;margin:0 3px 0 0;padding:0;}
.Fontsizer li.fontsizeL {margin:0;}
.Fontsizer li a,
.Fontsizer li a:link,
.Fontsizer li a:visited,
.Fontsizer li a:active,
.Fontsizer li a:hover{display:block;width:27px;height:22px;text-indent:-9999px;overflow:hidden;}
.Fontsizer li.fontsizeS a:hover{background:url(images/fontsize.gif) no-repeat -65px -22px;}
.Fontsizer li.fontsizeM a:hover{background:url(images/fontsize.gif) no-repeat -95px -22px;}
.Fontsizer li.fontsizeL a:hover{background:url(images/fontsize.gif) no-repeat -125px -22px;}

/*------------------------------------------------------------------
 HeadPane
------------------------------------------------------------------*/
.HeadPane{float:right;position:relative;padding:10px 0 0 0;width:490px;font-size:100%!important;}


/* ===========================================================
 gNavi
=========================================================== */
#gNavi{clear:both;margin:0 auto;height:67px;text-align:left;padding:0;}
/* clearfix */
#gNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNavi{display:inline-block;}
* html #gNavi{height:1%;}
#gNavi{display:block;}
/* clearfixEND */

#gNavi .SEOMenuV2{width:950px;margin:0 auto;}





/* ===========================================================
 container
=========================================================== */
#containerBody{clear:both;margin:0;padding:0;background:#e9ebe6 url(images/containerBg.png) left top repeat-x;}
.containerWrapper{clear:both;width:950px;margin:0 auto;padding:0 0 15px 0;text-align:left;}
/* clearfix */
.containerWrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.containerWrapper{display:inline-block;}
* html .containerWrapper{height:1%;}
.containerWrapper{display:block;}
/* clearfixEND */
.sideWrapper{float:left;width:260px;padding:30px 0 0 0;}
.contentsWrapper{float:right;width:680px;padding:0 0 20px 0;background:#fff url(images/whiteContainer680.png) left bottom no-repeat;}

.SideNaviPane,
.SideSearchPane,
.SideCalenderPane,
.SideBannerPane{clear:both;padding:0 0 15px 0;}
.ContentTopPane,
.ContentPane,
.ContentSubPane,
.ContentBottomPane{clear:both;background:#fff;padding:0 20px 5px 20px;}

/* clearfix */
.ContentPane:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ContentPane{display:inline-block;}
* html .ContentPane{height:1%;}
.ContentPane{display:block;}



.Breadcrumb{clear:both;margin:0;padding:5px 20px 10px 0;text-align:left;height:auto;}
.Breadcrumb a,
.Breadcrumb a:link,
.Breadcrumb a:visited,
.Breadcrumb a:active{text-decoration:underline;}
.Breadcrumb a:hover{color:#ff7c3d;text-decoration:none;}

.Pagetop{clear:both;text-align:right;width:950px;margin:0 auto;padding:10px 0;font-size:70%;}




/* ===========================================================
 footBody
=========================================================== */
#footBody{clear:both;margin:0;padding:0;background:#e9ebe6;}
.footWrapper{margin:0 auto;padding:0 0 15px 0;width:950px;text-align:left;}
.FootPane{padding:15px 0;border-bottom:1px solid #ccc; text-align: center;}
.footcontentWrapper{float:none;width:950px; text-align: center;}
.FootLinkPane{padding:15px 0 0;}
.FootLinkPane span a,
.FootLinkPane span a:hover{ color:#09827E;}


.FootBannerPane{padding:0 0 15px 0;float:left;}
.FootMarkPane{float:right;width:150px;text-align:right;padding:10px 0 0 0; display: none;}
.Copyright {clear:both;margin:0;padding:5px 0;font-size:80%;text-align:center;color:#333333;}






/* ===========================================================
 css for each skin
=========================================================== */
#skinIndex #gNavi { height: 145px; padding: 0;}
#skinIndex .containerWrapper {padding:10px 0 0 0;}

#skinIndex .sideWrapper{width:180px;padding:0;}
#skinIndex .SideCalenderPane{margin:0;padding:10px;background:url(images/indexCalendarBg.png) left bottom no-repeat;}
#skinIndex .SideBannerPane{padding:10px 0 0 0;}
#skinIndex .contentsWrapper{width:750px;background:none;padding:10px 0 0 0;}
#skinIndex .ContentPane{float:left;width:510px;padding: 5px 20px 0 20px;background:url(images/indexNewsBg.png) left bottom no-repeat;}
#skinIndex .ContentSubPane{clear:none;float:right;width:180px;padding:0;}
#skinIndex .ContentTopPane{margin:0 0 10px 0;width:550px;float:left;}
#skinIndex .ContentBottomPane{clear:both;}
#skinIndex .ContentTopPane,
#skinIndex .ContentSubPane,
#skinIndex .ContentBottomPane{background:none;padding:0;}
#skinIndex .contentMainWrapper{width:550px;float:left;}

#skin3Columns .ContentBottomPane{clear:both;}

#skin1Column .containerWrapper .contentsWrapper{width:950px;margin:0 auto;float:none;} 

#skin2Columns-noneSide #containerWrapper{padding:0;background:#fff;}
#skin2Columns-noneSide .contentsWrapper {float:left;width:640px;background:none;}
#skin2Columns-noneSide .sideWrapper{float:right;width:300px;padding:0;}
#skin2Columns-noneSide .TopPane{clear:both;padding:0 0 15px 0;}
#skin2Columns-noneSide .SidePane{clear:both;padding:0 20px 0 15px;}
#skin2Columns-noneSide .ContentPane{clear:both;padding:20px;}
#skin2Columns-noneSide .BottomPane{clear:both;padding:15px 0 0 0;}
#skin2Columns-noneSide .Breadcrumb{width:950px;margin:0 auto;padding: 0 0 10px 0;}

#skin2Columns-noneSideHalf #containerWrapper{padding:0;background:#fff;}
#skin2Columns-noneSideHalf .contentsWrapper {float:left;width:470px;background:none;}
#skin2Columns-noneSideHalf .sideWrapper{float:right;width:470px;padding:0;}
#skin2Columns-noneSideHalf .TopPane{clear:both;padding:0 0 15px 0;}
#skin2Columns-noneSideHalf .SidePane{clear:both;padding:0 20px 0 15px;}
#skin2Columns-noneSideHalf .ContentPane{clear:both;padding:20px;}
#skin2Columns-noneSideHalf .BottomPane{clear:both;padding:15px 0 0 0;}
#skin2Columns-noneSideHalf .Breadcrumb{width:950px;margin:0 auto;padding: 0 0 10px 0;}





#skinNoneDesign .ContentPane{width:100%;margin:0;padding:0;text-align:left;}


#skinAdmin .Breadcrumb{clear:none;float:right;width:650px;margin:20px 20px 0 0;}
#skinAdmin .sideWrapper{width:165px;text-align:left;}
#skinAdmin .contentsWrapper{width:780px;background:#fff url(images/whiteContainer780.png) left bottom no-repeat;}



#skinSupportService .Breadcrumb,
#skinSupportServiceR .Breadcrumb{margin:0 auto;padding:0 0 10px 0;width:950px;}
#skinSupportService .TopPane,
#skinSupportServiceR .TopPane{margin:0 auto 20px auto;text-align:left;width:950px;}
#skinSupportService .ContentPane,
#skinSupportServiceR .ContentPane{padding-top:20px;}
#skinSupportService .sideWrapper{padding-top:20px;}
#skinSupportServiceR .sideWrapper{float:right;padding-top:20px;}
#skinSupportServiceR .contentsWrapper{float:left;}
#skinSupportService .BottomPane,
#skinSupportServiceR .BottomPane{margin:0 auto 20px auto;text-align:left;width:950px;}






